A IMG { border: 0; }


DIV#content {
	background: #FFF url(../images/green_dots.gif) 160px 0 repeat-y;
	
	padding: 0;
	width: 100%;
}

DIV#content A {
	color: #e62534;
}

DIV#content A:HOVER {
	text-decoration: none;
}

DIV#content DIV.thumbnail A {
	color: #000;
}


	DIV#content DIV P A {
		text-decoration: none;
	}
	
	DIV#content DIV P A:HOVER {
		text-decoration: underline;
	}
	
	
	DIV#content DIV.crew A {
		color: #000;
		text-decoration: none;
	}
	
	
	
.crossed_out {
	text-decoration: line-through;
}

	.sale {
		color: #F00;
	}



DIV#center_content {
	width: 505px;
	padding: 0 15px 0 13px;
}

	DIV#center_content H1 {
		height: 20px;
		line-height: 20px;
		
		border-bottom: 20px #fff solid;
		margin: 0;
		padding: 0;
		
		background: #f5ff00;
		color: #000;
		
		font-family: "Arial Rounded", Arial, Verdana, Tahoma;
		font-size: 15px;
	}
	
	DIV#center_content H1 a {
		color: #e62534; text-decoration: none;
	}
	
	DIV#center_content H1 a:hover {
		text-decoration: underline;
	}

	DIV#center_content H1.nomargin {
		margin: 0;
		border: 0;
	}
	
	
	DIV#content H2 {
		height: 20px;
		line-height: 20px;
		
		margin: 0;
		padding: 0 5px;
		
		font-family: "Arial Rounded", Arial, Verdana, Tahoma;
		font-size: 12px;
	}
	
	
	
	
	

DIV#extra_column {
	width: 146px;
	margin: 0;
	padding: 0 9px 0 6px;
}

	DIV#extra_column H2 {
		background: #F5FF00;
		margin: 0 0 20px 0;
		padding: 0;
		display
	}

	DIV#extra_column DIV.thumbnail {
		border: 1px solid #D9B6CE;
	    margin: 5px 0;
	    padding: 6px 5px;
	}	
	
#extra_column H2, #previous_next DIV {
	color: #000;
}

#extra_column H2, #previous_next DIV a { color: #000000; text-decoration: none; }
#extra_column H2, #previous_next DIV a:hover { text-decoration: underline; }

P.character_browse SPAN { color: #FFFFFF; text-align: center; }
P.character_browse SPAN a { color: #FFFFFF; text-decoration: none; }

/*

		thumbnail

*/
DIV.thumbnail {
	padding: 0 0 40px;
	line-height: 20px;
	width:145px;
}

	DIV.thumbnail IMG {
	}

	DIV.thumbnail DIV.overlay {
		position: absolute;
	}
	
	DIV.thumbnail A {
		text-decoration: none;
	}
	
		DIV.thumbnail IMG.add {
			float: left;
			margin: 0 3px 0 0;
		}



/*

		table-odd

*/
TR.odd TD {
	background: #bababa;
}

DIV#content_container .fltl {
	float: left;
}

DIV#content_container .fltr {
	float: right;
}

DIV#content_container .post-date {
	margin: 6px 0 0 0;
}


DIV#content_container .clear {
	clear: both;
	float: none !important;
	height: 0px;
}

#center_content H1, #extra_column H2, #previous_next DIV, P.character_browse SPAN {
	padding-left: 10px !important;
}